<?xml version="1.0" encoding="utf-8"?>
<component size="1036,1465" designImage="ui://5crzgdh6txo343" designImageOffsetY="-202">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList/>
</component>